<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_cGVeQQ-UEeu6AO186_p8GA" id="_cGVeQA-UEeu6AO186_p8GA" label="MySQLCreateTargetTable" version="0.1" item="_cGVeQw-UEeu6AO186_p8GA">
    <author href="../../../talend.project#_asevYQ-UEeu6AO186_p8GA"/>
    <additionalProperties xmi:id="_cGaWwA-UEeu6AO186_p8GA" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_cGaWwQ-UEeu6AO186_p8GA" key="created_product_version" value="7.2.1.20190620_1446"/>
    <additionalProperties xmi:id="_cGaWwg-UEeu6AO186_p8GA" key="created_date" value="2020-10-16T11:46:18.028+0200"/>
    <additionalProperties xmi:id="_cGaWww-UEeu6AO186_p8GA" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_cGaWxA-UEeu6AO186_p8GA" key="modified_product_version" value="7.2.1.20190620_1446"/>
    <additionalProperties xmi:id="_cGaWxQ-UEeu6AO186_p8GA" key="modified_date" value="2020-10-16T11:46:18.028+0200"/>
    <additionalProperties xmi:id="_EdhSgA-XEeuuycKLPdBkUg" key="import_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_EdhSgQ-XEeuuycKLPdBkUg" key="import_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_EdhSgg-XEeuuycKLPdBkUg" key="import_date" value="2021-01-26T17:41:55.799+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_cGVeQg-UEeu6AO186_p8GA" path="MySQL/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_cGVeQw-UEeu6AO186_p8GA" property="_cGVeQQ-UEeu6AO186_p8GA" state="_cGVeQg-UEeu6AO186_p8GA" system="true" eltName="MySQL">
    <content href="MySQLCreateTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
